Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

sepm 12.1.2015 with sep client 11.0.7

Created: 15 May 2013 • Updated: 21 May 2013 | 10 comments
This issue has been solved. See solution.

i have upgraded the version in 12.1.2015 on clients and server, some system i don't not need to upgrade because of system configuration.

will these clients be manage by symantec manager 12.1.2015?

Comments 10 CommentsJump to latest comment

raju123's picture

Yes, SEP Manager 12.1 RU2 able to manage SEP 11.0.7 clients.

W007's picture

hello,

yes sep 12 can manage sep 11 client.

but it's not showing Infected and at risk computers.

check this link

http://www.symantec.com/business/support/index?page=content&id=TECH164249

When running the "Infected and at risk computers" report, clients running version earlier than 12.1 are not shown. A disclaimer is also shown as well.

Description: These reports include information only about client computers that run version 12.1 or later. Infections on computers that run earlier client versions are not reported here.

 

Clients previous to version 12.1 cannot be viewed on this report. They are included in other comprehensive type reports. The previous client data can still be viewed on the Monitors -> Logs section of the SEPM on the risk type (and other various types).

 

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

SOLUTION
SebastianZ's picture

How to Install Symantec Endpoint Protection v. 11.x from the Symantec Endpoint Protection Manager v.12.1?

Article:TECH174099  |  Created: 2011-11-10  |  Updated: 2013-01-11  |  Article URL http://www.symantec.com/docs/TECH174099

A Symantec Endpoint Protection Manager (SEPM) with version 12.1 can successfully deploy, administer and update SEP 11 clients, if necessary.

SOLUTION
bkpatra's picture

Thanks Sebastian.

Antivirus has already installed on system but your doc will help infuture if require.

I have only 4-5 systems where 11.0.7 version, i only required the communication for daily definition.

Thanks all i got the answer. Now continue with 11.0.7 till system not changed.

 

 

SebastianZ's picture

That's fine, should work as well without issues and such configuration is fully supported as well.

bkpatra's picture

Sebastianz - I tried your link. Helpful link.

SebastianZ's picture

To the sepm console you can add oth 32bit and 64bit packages for deployment.